New version compatible with 3.5 please? Rated 5 out of 5 stars

Phoenity Aura was the only theme I use for the 3.0 build, is there any way you can bring it to 3.5? I absolutely love this theme. Great work!

This review is for a previous version of the add-on (0.3.1).